<html>
    <head>
        <meta charset="UTF-8">
        <title>予約キャンセル</title>
        <link rel="stylesheet"
              href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
              integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
              crossorigin="anonymous">
        <link href="style.css" rel="stylesheet" type="text/css" />
    </head>

    <body>
        <header>
            <nav class="navbar navbar-light mb-2">
                <a href="#" class="navbar-brand">TOP</a>

                    <ul class="nav justify-content-end">
                        <li class="nav-item"><a class="nav-link active" href="#">ログアウト</a></li>
                    </ul>
            </nav>
        </header>
        
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="card reserve-confirm col-md-12">
                        <div class="card-content">
                            <div class="row">
                                <div class="mx-auto">
                                    <h4 class="justify-content-center mt-2">
                                        レストラン情報を削除しました 
                                    </h4>
                                </div>
                            </div>
                            <div class="row text-center">
                                <div class="col-md-12">
                                    <a class="btn btn-reserve btn-danger" href="#">TOPへ戻る</a>
                                </div>
                             </div>
                        </div>
				    </div>
                </div>
            </div>					
        </div>
    </body>
</html>